html{
font-family: "Arial"
}


.negru {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: "Trebuchet MS";
	font-weight: normal;
}
.alb {
	FONT-SIZE: 12px; 
	COLOR: #999999; 
	FONT-FAMILY: "Trebuchet MS";
	text-decoration: none;
}
.alb:hover {
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: "Trebuchet MS";
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

.text-rosu {
	FONT-SIZE: 14px;
	COLOR: C41222;
	FONT-STYLE: normal;
	FONT-FAMILY: "Trebuchet MS";
	text-decoration: none;
	font-weight:bold;
}


.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-size:7pt;
	color: #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	text-decoration: none;
}
.form1 {
	BORDER-RIGHT: #cdcdcd 1px outset;
	BORDER-TOP: #cdcdcd 1px outset;
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #cdcdcd 1px outset;
	COLOR: #333333;
	BORDER-BOTTOM: #cdcdcd 1px outset;
	background-color: #FFF0E1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.form2 {
	BORDER-RIGHT: #cccccc 1px outset; 
	BORDER-TOP: #cccccc 1px outset; 
	BACKGROUND: #fbf8ec; FONT: 9pt "verdana","arial mt","arial narrow","arial"; 
	BORDER-LEFT: #cccccc 1px outset; 
	COLOR: #125295; 
	BORDER-BOTTOM: #cccccc 1px outset
}


.corp-rosu {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	color: C41222;
	font-weight: normal;
}

.bara1 {
	font-size:12px;
	font-weight:bold;
	font-family: "Trebuchet MS";
	text-decoration: none;
	color: #000000;
}

.bara1:hover {
	font-size:12px;
	font-weight:bold;
	font-family: "Trebuchet MS";
	COLOR: #000000;
	text-decoration: underline;
}


.bara2 {

	color : #F38C1D;
	font-size:11px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: thin none #CCCCCC;
}
.bara2:hover {
	color : #FFFFFF;
	font-size:11px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	background-color: #F38C1D;
}
.bara3 {
	color : #F38C1D;
	font-size:12px;
	font-weight:bold;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.bara3:hover {


	color : #FFFFFF;
	font-size:12px;
	font-weight:bold;
	font-family: "Trebuchet MS";
	BACKGROUND: #F38C1D;
	COLOR: #FFFFFF;
}

IMG.on {
	FILTER: alpha(opacity=100); moz-opacity: 1.0
}
IMG.over {
	FILTER: alpha(opacity=75); moz-opacity: .75
}

.corp_text {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: 312F1A;
}
